@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon_atif7l.eot');
  src:  url('fonts/icomoon_atif7l.eot#iefix') format('embedded-opentype'),
    url('fonts/icomoon_atif7l.ttf') format('truetype'),
    url('fonts/icomoon_atif7l.woff') format('woff'),
    url('fonts/icomoon_atif7l-icomoon.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-accessibility_icon:before {
  content: "\e90b";
}
.icon-search_icon:before {
  content: "\e909";
}
.icon-facebook-logo:before {
  content: "\e91d";
}
.icon-angle-arrow-pointing-to-right:before {
  content: "\e900";
}
.icon-angle-pointing-to-left:before {
  content: "\e901";
}
.icon-back:before {
  content: "\e902";
}
.icon-cancel-(1):before {
  content: "\e903";
}
.icon-down-arrow:before {
  content: "\e904";
}
.icon-download-to-folder:before {
  content: "\e905";
}
.icon-envelope:before {
  content: "\e906";
}
.icon-envelope-of-white-paper:before {
  content: "\e907";
}
.icon-movie-symbol-of-video-camera:before {
  content: "\e908";
}
.icon-next:before {
  content: "\e90a";
}
.icon-placeholder:before {
  content: "\e90c";
}
.icon-telephone:before {
  content: "\e90d";
}
.icon-up-arrow:before {
  content: "\e90e";
}
.icon-world:before {
  content: "\e90f";
}